<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="appearance" xml:lang="sv">

  <info>
    <link type="guide" xref="index" group="appearance"/>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc><link xref="desktop-shield">Ändra låsskärmsskölden</link>, <link xref="desktop-favorite-applications">standardfavoritprogram</link>, <link xref="desktop-lockscreen">låsa skärmen vid inaktivitet</link>…</desc>

  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Anders Jonsson</mal:name>
      <mal:email>anders.jonsson@norsjovallen.se</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

  <title>Utseende</title>
</page>
